## apiwrap-el 0.1.2

=== debian/changelog ===
apiwrap-el (0.1.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control:
    - S-V bump 3.9.8 -> 4.0.0 (no changes needed)
    - fix dependencies for emacs24
    - drop dependency on emacs-common
  * debian/docs: README.org file added

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 22 Jul 2017 13:39:53 +0200

apiwrap-el (0.1.2-1) experimental; urgency=medium

  * Initial release (Closes: #864515)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 09 Jun 2017 21:20:35 +0200
