=== debian/control ===
Source: apiwrap-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.0.0
Homepage: https://github.com/vermiculus/apiwrap.el
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/apiwrap-el.git
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/apiwrap-el.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-apiwrap
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 47.0)
Conflicts: emacs24
Enhances: emacs, emacs25
Built-Using: ${misc:Built-Using}
Description: api-wrapping macros     
 API-Wrap.el is a tool to interface with the APIs of your favorite
 services. These macros make it easy to define efficient and
 consistently-documented Elisp functions that use a natural syntax
 for application development.
