## apiwrap-el 0.4

=== debian/changelog ===
apiwrap-el (0.4-1) unstable; urgency=medium

  * New upstream release
  * debian/: debhelper bump 10 -> 11
  * debian/control: S-V bump 4.1.1 -> 4.1.3 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 19 Jan 2018 16:43:11 +0100

apiwrap-el (0.3-2) unstable; urgency=medium

  * debian/control: S-V bump 4.0.0 -> 4.1.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 20 Oct 2017 15:11:28 +0200

apiwrap-el (0.3-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (fixed upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 20 Oct 2017 14:52:29 +0200

apiwrap-el (0.2.1-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Fix_package_version.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 08 Sep 2017 23:10:56 +0200

apiwrap-el (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: B-D on elpa-dash added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 01 Sep 2017 21:35:09 +0200
