=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11~), dh-elpa, elpa-dash
+Standards-Version: 4.1.3
 Homepage: https://github.com/vermiculus/apiwrap.el
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/apiwrap-el.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/apiwrap-el.git
@@ -17,7 +17,7 @@
 Conflicts: emacs24
 Enhances: emacs, emacs25
 Built-Using: ${misc:Built-Using}
-Description: api-wrapping macros     
+Description: api-wrapping macros
  API-Wrap.el is a tool to interface with the APIs of your favorite
  services. These macros make it easy to define efficient and
  consistently-documented Elisp functions that use a natural syntax
