## apiwrap-el 0.5

=== debian/changelog ===
apiwrap-el (0.5-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:37:15 +0900

apiwrap-el (0.5-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 20:57:16 +0900

apiwrap-el (0.5-4) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Fri, 25 Dec 2020 17:10:59 -0400

apiwrap-el (0.5-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 15:50:43 -0300

apiwrap-el (0.5-2) unstable; urgency=medium

  * debian/control:
    - drop Conflicts against emacs24
    - S-V bump 4.1.4 -> 4.2.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 10 Oct 2018 22:18:44 +0200

apiwrap-el (0.5-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 08 Jun 2018 21:49:08 +0200
