=== debian/control ===
Source: apiwrap-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper (>= 11~), dh-elpa, elpa-dash
Standards-Version: 4.2.1
Homepage: https://github.com/vermiculus/apiwrap.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/apiwrap-el
Vcs-Git: https://salsa.debian.org/emacsen-team/apiwrap-el.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-apiwrap
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 47.0)
Enhances: emacs, emacs25
Built-Using: ${misc:Built-Using}
Description: api-wrapping macros
 API-Wrap.el is a tool to interface with the APIs of your favorite
 services. These macros make it easy to define efficient and
 consistently-documented Elisp functions that use a natural syntax
 for application development.
