=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apiwrap.el-$1\.tar\.gz/ \
https://github.com/vermiculus/apiwrap.el/tags .*/v?(\d\S+)\.tar\.gz
